﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1183px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u715_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1183px;
  height:721px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u715 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-19px;
  width:1183px;
  height:721px;
}
#u715_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u716_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'新宋体 Bold', '新宋体 常规', '新宋体';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  text-align:center;
}
#u716 {
  border-width:0px;
  position:absolute;
  left:337px;
  top:79px;
  width:440px;
  height:120px;
  font-family:'新宋体 Bold', '新宋体 常规', '新宋体';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  text-align:center;
}
#u716_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  word-wrap:break-word;
}
#u717 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u718_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:103px;
  height:184px;
}
#u718 {
  border-width:0px;
  position:absolute;
  left:84px;
  top:289px;
  width:103px;
  height:184px;
}
#u718_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u719_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:46px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u719 {
  border-width:0px;
  position:absolute;
  left:85px;
  top:494px;
  width:101px;
  height:46px;
  font-size:20px;
}
#u719_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
#u720 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u721_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:164px;
  height:270px;
}
#u721 {
  border-width:0px;
  position:absolute;
  left:591px;
  top:249px;
  width:164px;
  height:270px;
}
#u721_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u722_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u722 {
  border-width:0px;
  position:absolute;
  left:628px;
  top:499px;
  width:101px;
  height:23px;
  font-size:20px;
}
#u722_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
#u723 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u724 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u725 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u726_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:157px;
}
#u726 {
  border-width:0px;
  position:absolute;
  left:876px;
  top:301px;
  width:129px;
  height:157px;
}
#u726_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u727_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u727 {
  border-width:0px;
  position:absolute;
  left:889px;
  top:496px;
  width:101px;
  height:23px;
  font-size:20px;
}
#u727_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
#u728 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u729_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:103px;
  height:184px;
}
#u729 {
  border-width:0px;
  position:absolute;
  left:337px;
  top:294px;
  width:103px;
  height:184px;
}
#u729_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u730_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u730 {
  border-width:0px;
  position:absolute;
  left:338px;
  top:499px;
  width:101px;
  height:23px;
  font-size:20px;
}
#u730_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
